<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.main.fragments.LibraryFragment">

    <org.mosad.teapod.ui.components.EmptySubmitSearchView
        android:id="@+id/search_text"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:elevation="8dp"
        android:iconifiedByDefault="false"
        android:paddingBottom="5dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
    </org.mosad.teapod.ui.components.EmptySubmitSearchView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_media_search"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:clipToPadding="false"
        android:orientation="vertical"
        android:padding="3dp"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/search_text"
        app:spanCount="@integer/item_media_columns"
        tools:listitem="@layout/item_media">

    </androidx.recyclerview.widget.RecyclerView>

</androidx.constraintlayout.widget.ConstraintLayout>